.img-responsive {
    width: 100%;
    height: auto;
}

/* ===Top Nav Section=== */
.top-nav {
    background-color: #008000;
    color: #fff;
}
.top-nav p {
    margin-bottom: 0;
}
.top-nav a {
    color: #fff;
}

/* ===Banner Section=== */
.banner {
    padding: 60px 0;
}
.banner h1 {
    padding-bottom: 15px;
}
.custom-card h4 {
    color: #008000;
    padding: 10px;
    border: 1px solid #008000;
    border-bottom: 3px solid #008000;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 600;
}


/* ===Changing Section=== */







/* ===Changing Section=== */
.changing {
    padding: 60px 0;
    background-color: #F2F2F2;
}

/* ===Service Section=== */
.service h3 {
    font-weight: 600;
    padding-bottom: 10px;
}

/* ===Advantage Section=== */
.advantages {
    padding: 60px 0;
    background-color: #F2F2F2;
}

.main-adv {
    padding: 20px;
}
.custom-adv {
    padding: 15px;
    background-color: #FFF;
}

/* ====Handle Section=== */
.handle {
    padding: 10px 0;
    background-color: #008000;
    
}
.handle h4 {
    color: #fff;
}

/* ===Pricing Section=== */
.pricing {
    padding: 60px 0;
}
.pricing h1 {
    color: #008000;
    font-weight: 600;
}
.pricing .custom-adv h3 {
    color: #008000;
}

/* ===Dollars Section=== */
.dollars {
    padding: 60px 0;
    background-color: #008000;
    color: #fff;
}
.dollars h1 {
    color: #fff;
}
.dollars p {
    margin-bottom: 0;
}

/* ====Footer Section=== */
footer {
    background-color: #333333;
    color: #fff;
    padding: 60px 0;
}
footer h3,
footer a {
    color: #fff;
}
footer h3 {
    padding-bottom: 10px;
}
.last-menu a {
    padding-right: 15px;
}
footer small {
    display: block;
}

/* ====Bookkeeping Service Page==== */
.cust-btn {
    background-color: #008000;
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
}
.cust-btn:hover {
    background-color: #fff !important;
    background-color: #008000 !important;
}
/* ===main-get Section=== */
.get {
    padding: 60px 0;
}
.main-get {
    padding: 15px;
}
.custom-get {
    padding: 15px;
    border: 2px solid #008000;
}
.custom-get h3 {
    color: #008000;
}
.get ul {
    padding: 25px 0;
}
.get ul li {
    list-style: none;
    color: #008000;
}

/* ===Contact Us Page=== */
/* ===Content Section=== */
.content {
    padding-bottom: 60px;
}
.content h4 {
    font-weight:600;
}



.woocommerce-tabs.wc-tabs-wrapper {
    max-width: 1080px !important;
    margin: 0 auto !important;
}


.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    opacity: 1 !important;
}

.top-nav a:hover,
.cust-btn:hover (
    color:#fff
)